Token issuer
Operations of the Identity API (public). Paths are relative to your deployment's API host.
GET /api/identity-api/principal-context/{realm}/jwks.json
Public keys that sign a realm’s principal contexts
Authentication: none
| Parameter | In | Type | Required | Description |
|---|---|---|---|---|
realm | path | string | yes |
| Status | Description | Body |
|---|---|---|
| 200 | application/json object |
GET /api/identity-api/workflow-authority/{serverId}/jwks.json
Public keys that sign a workflow server’s credentials
Authentication: none
| Parameter | In | Type | Required | Description |
|---|---|---|---|---|
serverId | path | string | yes |
| Status | Description | Body |
|---|---|---|
| 200 | application/json object |